Subject: Re: [PATCH - todo] Changes to e-mailed patch handling in v1.5.0

From: Andy Parkins <[email-masked]>
Date: Thu, 18 Jan 2007 08:18:08 +0000

On Wednesday 2007 January 17 23:06, Junio C Hamano wrote:

> I am neutral about changing the default suffix from .txt to .patch;
> comments?

I'm in favour.  The extension indicates file type, and gives guidance on the 
tool that can read it. Though .patch is stored in text it's more than that 
(c.f. .html) - the text inside it has meaning beyond just the text.

To me, .txt would implies that the file format is in human-language format 
(i.e. words, sentences, and paragraphs).

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]